<?php

namespace App\Filament\Resources\ImportedJobs\Pages;

use App\Filament\Resources\ImportedJobs\ImportedJobResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditImportedJob extends EditRecord
{
    protected static string $resource = ImportedJobResource::class;

    /**
     * @return array<int, DeleteAction>
     */
    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
